tile.hpp File Reference
`#include <cstdint>`
`#include <osmium/geom/mercator_projection.hpp>`
Include dependency graph for tile.hpp:

Go to the source code of this file.

## Classes

struct | osmium::geom::Tile

## Namespaces

| osmium
| Namespace for everything in the Osmium library.
| osmium::geom
| Everything related to geometry handling.

## Functions

bool | osmium::geom::operator== (const Tile &a, const Tile &b)
bool | osmium::geom::operator!= (const Tile &a, const Tile &b)
bool | osmium::geom::operator< (const Tile &a, const Tile &b)